[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: new apache breaks old apache modules


> Ugh, in which way, not loadable??

Incorrect statement from my side. It would have better been "thrown out
by apt because of dependencies". I actually don't know if they really
are not loadable, but after apt removes them, they _will_ be unloadable

bye, Georg

Reply to: